SonarQube Rencore JavaScript Plugin

Note: Please note that Rencore will no longer provide updates for SPCAF integration into SonarQube. SPCAF version 7.6.0.0. is the last plugin available, support will continue as we continue to support SPCAF version 7.6.0.0.

Install this, if you don't already have a plugin which covers JavaScript in your SonarQube install.

SonarQube can only contain one language definition plugin at a time, so the SPCAF plugin is separated to allow for this.

Example conflicting plugins: JSLint JSHint

Do not install this plugin if you have either of these or another plugin that already defines the language. Your SPCAF rules will be added to that rule repository automatically.

Have more questions? Submit a request

0 Comments

Please sign in to leave a comment.